module sese-engine

go 1.21

require (
	github.com/andybalholm/brotli v1.1.0
	github.com/pemistahl/lingua-go v1.4.0
	github.com/yanyiwu/gojieba v1.4.4
	go.etcd.io/bbolt v1.3.9
	golang.org/x/net v0.23.0
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/shopspring/decimal v1.3.1 // indirect
	golang.org/x/exp v0.0.0-20221106115401-f9659909a136 // indirect
	golang.org/x/sys v0.18.0 // indirect
	golang.org/x/text v0.14.0 // indirect
	google.golang.org/protobuf v1.31.0 // indirect
)
